Subject: free/shareware to teach/exercise symmetry point group problems (QM calculations)

From: ASG <[email-masked]>
Date: Sat, 06 Nov 1999 16:12:58 -0500

I've been trying to find a possibly GUI-based structure drawing
software, free or shareware, which would be capable of assigning
symmetry point group to a given structure.  I looked through the CCL
archives and it seems that a few commercial software packages are able
to do it (GAMESS and Mopac 6.0 cannot...), but they cost more money that
I'm willing to spend on this purely private "self-improvement" project
of mine.  Alternatively, is anyone aware of a rather large set of
organic molecules with the assigned point groups?  It would be helpful
to work from such examples, in addition to Cotton's book, which does not
have answers to the exercise problems...

Tony Gozdz
[email-masked] | [email-masked]
http://www.argreenhouse.com/bios/tony2/